body
{
	width: 100%;
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	background: url(../images/main_bg.png) repeat-x #00070d;
}

input, textarea
{
	color: #fff;
	padding-left: 5px;
	padding-right: 5px;
}

div .clear
{
	clear: both;
}

.list_uslug p
{
	padding: 0;
}

p
{
	line-height: 18px;
	margin: 10px 0 0 0;
}

p.center
{
	text-align: center;
}

a
{
	color: #ffc200;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

a img
{
	text-decoration: none;
}

a.pointer
{
	text-decoration: none;
}

span.pointer
{
	font-size: 13px;
}


.text_block h1, .list_uslug h1, .of_uslugi h1, .faq h1, .gallery h1
{
	font-size: 36px;
	color: #ffc200;
	line-height: 36px;
	margin-bottom: 10px;
	clear: both;
	text-decoration: none;
}

.list_uslug h2, .gallery h2
{
	font-size: 24px;
	color: #377eff;
	line-height: 24px;
	margin: 10px 0 0 0;
	text-decoration: none; 
}

#addinfo_content h2, .serv_el h2, .el_usl h2, .text_block h2, .of_uslugi h2, .faq h2
{
	font-size: 24px;
	line-height: 24px;
	color: #ffc200;
	margin: 10px 0 0 0;
	text-decoration: none; 
	display: inline-block;
	position: relative;
}

.text_block h2
{
	clear: both;
}

.list_uslug h2
{
	color: 377eff;
}

.list_uslug
{
	width: 580px;
	clear: both;
}

#addinfo_content h2 a, .serv_el h2 a, .el_usl h2 a, .text_block h2 a, .of_uslugi h2 a
{
	border-bottom: 2px solid #ffc200;
	text-decoration: none;
}

#addinfo_content h2 a:hover, .serv_el h2 a:hover, .el_usl h2 a:hover, .text_block h2 a:hover, .of_uslugi h2 a:hover
{
	border-bottom: none;
	margin-bottom: 2px;
}

#points h3, .list_uslug h3
{
	font-size: 18px; 
	font-weight: bold; 
	font-style: italic; 
	color: #ffb900
}

.list_uslug h3
{
	padding-top: 17px;
}

#content
{
	min-width: 1024px;
	max-width: 1280px;
	width: 100%;
	margin: 0 auto 0 auto;
	overflow: hidden;
}

#outer_bg
{
	width: 100%;
	background: url(../images/top_bg.png) top right no-repeat;
}

#outer_bg_text
{
	width: 100%;
	background: url(../images/top_bg_text.png) top right no-repeat;
}

#inner_bg
{
	width: 100%;
	background: url(../images/bottom_bg.png) bottom left no-repeat;
}

#inner_header
{
	width: 100%;
	height: 130px;
	position: relative;
}

#logo
{
	width: 170px;
	height: 87px;
	position: absolute;
	top: 30px;
	left: 40px;
}

#menu_container
{
	position: relative;
	top: 80px;
	left: 250px;
}

#main_menu
{
	width: 100%; 
	list-style-type: none;
	clear: both;
}

#main_menu li
{
	float: left;
}

#main_menu li a
{
	background: none;
	display: block;
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
	padding: 4px;
	margin: 0 5px;
}

#main_menu li a:hover
{
	background: #ffb900;
	color: #000;
	text-decoration: none;
}

#main_menu li.active a
{
	background: #ffb900;
	color: #000;
	text-decoration: none;
}

#path
{
	height: 20px;
	padding-top: 10px;
	width: 100%; 
	list-style-type: none;
	clear: both;
}

#path li
{
	height: 20px;
	display: block;
	float: left;
}

#path li a
{
	height: 20px;
	line-height: 20px;
	background: none;
	font-size: 15px;
	font-weight: normal;
	padding-top: 4px;
	margin: 0 5px;
}

#path li
{
	background: url(../images/pointer.png) 100% 55% no-repeat;
	padding-right: 15px;
}

a.w_pointer
{
	height: 20px;
	line-height: 20px;
	background: none;
	font-size: 15px;
	background: url(../images/pointer.png) 100% 65% no-repeat;
	padding-right: 15px;
	padding-left: 5px;
}

#path li.cur a
{
	text-decoration: none;
}

#path li.cur
{
	background: none;
	padding-right: 0;
}

#phone
{
	position: absolute;
	top: 30px;
	right: 40px;
}

#phone span.prephone
{
	font-size: 16px;
}

#phone span.pnumber
{
	font-size: 26px; font-weight: bold
}

#phone a
{
	margin-left: 40px;
}

#inner_serv
{
	width: 100%;
	height: 190px;
}

#service
{
	height: 100%;
	overflow: hidden;
}

.serv_el_text
{
	width: 220px; 
	height: 350px;
	padding-top: 30px;
}

#service div.serv_el
{
	width: 340px;
	float: left;
	margin: 20px 0 0 40px;
}

#service div.serv_el div.img_block
{
	width: 150px; 
	float: left;
}

#service div.serv_el div.txt_block
{
	width: 190px; 
	float: left; 
	margin-top: 10px;
}

#points
{
	width: 195px;
	height: 200px;
	margin-right: 40px;
	float: right;
	background: url(../images/cup.png) top left no-repeat;
}

#points_text
{
	width: 195px;
	height: 200px;
	background: url(../images/cup.png) top left no-repeat;
}

#points div.record
{
	width: 120px;
	height: 90px;
	padding: 35px 0 0 80px;
}

#points div.all_points
{
	width: 100%; 
	padding-left: 30px;
}

#inner_maininfo
{
	width: 100%;
	height: 400px;
	overflow: hidden;
	position: relative;
}

#inner_maininfo div.img_block
{
	width: 383px;
	height: 93px;
	position: absolute;
	top: 40px;
	left: 40px;
}

#inner_maininfo div.txt_block
{
	width: 700px;
	position: absolute;
	top: 140px;
	left: 40px;
}

#inner_addinfo
{
	width: 100%;
	height: 450px;
	background: url(../images/dop_uslugi.png) top no-repeat;
}

#addinfo_content
{
	width: 100%;
	position: relative;
}

.addinfo_content_block_1
{
	width: 250px;
	position: absolute;
	top: 154px;
	left: 10%;
}

.addinfo_content_block_2
{
	width: 250px;
	position: absolute;
	top: 130px;
	left: 40%;
}

.addinfo_content_block_3
{
	width: 250px;
	position: absolute;
	top: 85px;
	left: 70%;
}

#inner_footer
{
	height: 160px;
	width: 100%;
}

#footer_content
{
	width: 100%;
	position: relative;
}

#footer_info
{	

	width: 250px;
	position: absolute;
	top: 50px;
	left: 10%;
}

#footer_share
{
	width: 250px;
	position: absolute;
	top: 50px;
	left: 40%;
}

#footer_dev
{
	width: 250px;
	position: absolute;
	top: 50px;
	left: 70%;
}

#footer_dev img
{
	position:relative;
	bottom: 40px;
	left: 125px;
	display: block; 
}


#inner_text_block
{
	width: 100%; 
	overflow: hidden;
	padding-bottom: 50px;
}

#inner_text_block_main .it_left
{
	width: 760px; 
	float: left; 
}

 #inner_text_block_gallery .it_left
 {
	width: 700px; 
	float: left; 
}

#inner_text_block .it_left
{
	width: 600px; 
	float: left; 
}

.of_uslugi, .faq
{
	padding: 40px 0 0 40px;
}

.of_uslugi .left
{
	width: 460px;
	float: left;
}

.of_uslugi .right
{
	width: 430px;
	float: right; 
	padding-right: 70px;
}

.text_block, .list_uslug
{
	width: 600px;
	padding: 40px 0 0 40px;
}

.text_block li
{
	line-height: 24px;
}

.text_block a, .list_uslug a, .of_uslugi a
{
	color: #377eff;
}

.img_float_left
{
	float: left; 
	margin-right: 10px; 
}

.list_uslug .img_float_left
{
	float: left; 
	margin-right: 30px; 
}

.list_uslug .list_uslug_el form
{
	float: left; 
	margin-right: 30px; 
	margin-top: 10px;
}

.img_float_left span
{
	display: block; 
	line-height: 24px;
	font-style: italic
}

.list_uslug
{
	width: 580px;
}

.list_uslug_el
{
	margin-bottom: 70px;
}





.it_right
{
	padding-right: 40px;
	float: right; 
}

.it_right .points
{
	width: 195px; 
	background: url(../images/cup.png) top left no-repeat;
}

.it_right .points h3
{
	font-size: 18px; 
	font-weight: bold; 
	font-style: italic; 
	color: #ffb900
}

.it_right .points span, .it_right .points a
{
	font-style: italic; 
}

.it_right .points a
{
	font-weight: bold; 
	color: #fff;
}

.it_right .points .record
{
	height: 90px; 
	padding: 35px 0 0 85px;
}

.it_right .points .sum_points
{
	padding-left: 20px;
}

.it_right .el_usl
{
	width: 220px; 
	padding: 40px 0 0 20px;
}

.our_form 
{
	width: 454px;
}

.our_form div
{
	height: 49px;
	padding: 0;
}

.our_form div.area
{
	width: 454px;
	height: 150px;
	padding: 0;
}

.our_form div.error
{
	background: url(../images/field_error.png);
}

.our_form div.error input
{
	border: 2px solid #950000;
}

.our_form div input
{
	width: 258px;
	height: 20px;
	margin: 10px 0 0 10px;
	background: none;
	border: 2px solid #6c7174;
}

.our_form input.button
{
	margin: 10px 0 0 8px;
}

.our_form textarea
{
	width: 258px;
	height: 125px;
	margin: 10px 0 0 10px;
	background: none;
	border: 2px solid #6c7174;
	background: url(../images/field_lines_bg.png) 99% 97% no-repeat;
}

.faq .left
{
	width: 500px; 
	float: left;
}

.faq .right
{
	width: 300px; 
	float: right; 
	padding-right: 70px;
}

.faq .thumbs_block a
{
	color: #377eff;
	text-decoration: none;
	border-bottom: 1px dashed #377eff;
	line-height: 30px;
}

.faq .thumbs_block a:hover
{
	text-decoration: none;
	border-bottom: none;
}

.thumbs_block 
{
    overflow: hidden;
    padding-top: 12px;
}

.thumbs_block p, li
{
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.answer_hidden
{
	height: 0;
}

.answer_visible
{
	height: auto;
}

.faq .left span
{
	clear: both; 
	font-weight: bold;
	display: block;
}

#slider_box{
	background: url(../images/slide_box.png) no-repeat 0px 0px;
	position: relative;
	margin-top: 30px;
	margin-left: 10px;
}

#slider_box span{
	font-size: 14px; 
	font-style: italic; 
	position: absolute; 
	right: 100px; 
	top: -4px;
}

.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1.1em; }
.ui-widget-content { border: none; color: #222222; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: none; background: url(../images/slider.png) 0px 0px no-repeat; font-weight: normal; color: #ffffff; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {  }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {  }

.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 27px; height: 28px; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1;  display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: 7px; width: 117px;}
.ui-slider-horizontal .ui-slider-handle { top: -9px; margin-left: -13px; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.counter
{
	width: 190px; 
	height: 36px; 
	margin-bottom: 5px;
}

.counter img
{
	width: 24px;
	height: 36px;
	padding: 0;
	margin: 0;
}

.gallery
 {
	padding: 40px 0 50px 40px;
}

.gallery .pager
{
	width: 100%;
	text-align: center;
	margin: 20px 0 0 0;
}


.gallery_el
{
	padding: 20px 0 10px 0;
}

.gallery_el div
{
	margin-top: 5px;
}

.gallery_el .img_cont
{
	float: left; 
	margin: 15px 13px 0 0;
}

.gallery_el .img_cont a
{
	text-decoration: none;
}

.gallery_el a img
{
	text-decoration: none;
}


#footer_share {
	top:60px;
}

.social {
	padding-top: 10px;
}

.social a {
	margin-right: 20px;
}

.social a i {
	background-color: blueviolet;
	height: 45px;
	text-align: center;
	width: 45px;
	display: inline-block;
	line-height: 45px;
	border-radius: 14px;
}